---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Media
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Speciale
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Discussione
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Utente
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': Discussioni utente
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': wikiSpedia
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': Discussioni wikiSpedia
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': File
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Discussioni file
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': Discussioni MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Template
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Discussioni template
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Aiuto
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Discussioni aiuto
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Categoria
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Discussioni categoria
      subpages:
      canonical: Category talk
